.section-white-google {
	max-width: 2100px;
	margin: auto;
}

.containerGoogle {
	width: 100%;
	margin: 0 auto;
}

.opinionesGoogleGrid {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 24px;
	align-items: start;
	padding: 40px 0px 0px;
}

.opinionGoogleItem {
	width: 100%;
}

.imgGoogle img {
    width: 100%;
	display: block;
}

.section-blue, .divParentGoogle {
    background: #fff;
}

.divParentGoogleSEM .imgGoogleInic img {
	max-height: 177px;
	width: auto;
}

@media (max-width: 1021px) {
	.opinionesGoogleGrid {
		grid-template-columns: 1fr;
		gap: 16px;
		place-items: center;
	}

	.containerGoogle {
		margin-bottom: 20px;
	}

	.opinionGoogleItem {
		max-width: 40%;
	}

	.footer .textFooterBlue {
		font-size: 16px;
	}

	.textFooter, .footer p {
		font-size: 11px;
	}
}

@media (min-width: 200px) and (max-width: 456px) {
	.section-white-google {
		padding-bottom: 0px !important;
		padding-top: 0px !important;
	}
}